@charset "UTF-8";
/* CSS Document */

p,a,h1,h2,h3,h4,ol,ul,li,img {
	padding: 0;
	margin: 0;
}

@font-face { font-family: Keffeesatz; src: url(../_assets/YanoneKaffeesatz-Light.otf) format("opentype") }
@font-face { font-family: KeffeesatzBold; src: url(../_assets/YanoneKaffeesatz-Bold.otf) format("opentype") }

body  {
	font-family: Keffeesatz, Verdana, Geneva, sans-serif;
	background: #FFF;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #333;
	font-size: 14px;
	line-height: normal;
}
.bacon {
	font-size: 18px;
}
#wrapper {
	width: 442px;
	margin: 0 auto;
	text-align: left;
}
a:link,a:visited {
	color: #EF8128;
	text-decoration:none;
}
a:hover,a:active {
	color: #EF8218;
	text-decoration: none;
}
#logo {
	margin-top: 15px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
#text {
	padding-top: 15px;
	margin-top: 15px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	text-align: center;
}
#text p {
	color: #999;
	letter-spacing: 0.25em;
}
.sprite a {
    width: 440px; height:121px;
    overflow: hidden;
    float: left;
}
h5 {
	border-bottom:solid #CCC 1px;
}
.sprite img {
    border: none;
    margin: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.sprite a:hover img {
    margin-top: -120px;
}		
#slideshow {
	background-color: #FFF;
	width: 442px;
	border: 1px solid #CCC;
	margin-bottom: 15px;
	text-align:center;
	letter-spacing: 0.25em;
	-moz-box-shadow: 0 0 2px 1px #ccc;
	-webkit-box-shadow: 0 0 2px 1px #ccc;
	-o-box-shadow: 0 0 2px 1px #ccc;
	box-shadow: 0 0 2px 1px #ccc;
}
.rounded-corners {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.heavyset {
	font-weight: bold;
}
.iframeCrap {
	text-align: center;	
	margin: 0 0 25px 0;
}
